/*
 Localizable.strings
 Browser Care
 
 Created by Giovanni Maria Cusaro on 30/12/12.
 Copyright (c) 2012 Giovanni Maria Cusaro. All rights reserved.
*/



//General
"BC" = "Browser Care";

"Cancel" = "Annulla";

"OK" = "OK";

"Attention" = "Attenzione!";

"Close" = "Chiudi";

"Done" = "Fine";




//Restore
"StartCare" = "Confermare l'inizio della cura?";

"NoteStartCare" = "Gli elementi non potranno essere ripristinati.";



//Care notification
"CareS" = "Cura Safari";

"CareF" = "Cura Firefox";

"CareC" = "Cura Google Chrome";

"CareO" = "Cura Opera";




//Alert
"NoItemsSafari" = "Safari: nessun elemento è stato selezionato.";

"NoItemsFirefox" = "Firefox: nessun elemento è stato selezionato.";

"NoItemsChrome" = "Google Chrome: nessun elemento è stato selezionato.";

"NoItemsOpera" = "Opera: nessun elemento è stato selezionato.";



"OpenSafari" = "Chiudi Safari per continuare.";

"OpenFirefox" = "Chiudi Firefox per continuare.";

"OpenChrome" = "Chiudi Google Chrome per continuare.";

"OpenOpera" = "Chiudi Opera per continuare.";



//Text help sandbox
"ChooseHdBTN" = "Scegli...";

"titleHelpSand" = "Browser Care deve accedere alla tua libreria per continuare.";

"textHelpSand" = "Questo passaggio è necessario perché Browser Care viene eseguito con Sandbox che limita all'accesso ai soli file e cartelle scelte. Questo passaggio è richiesto solo ora. Seleziona il tuo disco per iniziare a curare i tuoi browser.";

"chooseHDTitle" = "Libreria";

"chooseHD" = "Seleziona %@ per continuare.";

"selectHDbtn" = "Continua";



//Update App
"oldVersionText" = "Browser Care %@ è disponibile. Scarica l'aggiornamento dal Mac App Store per continuare.";



//Update browser
"UpdateS" = "Aggiorna Safari";

"UpdateF" = "Aggiorna Firefox";

"UpdateC" = "Aggiorna Google Chrome";

"UpdateO" = "Aggiorna Opera";



"UpdateSafari" = "Una nuova versione di Safari %@ è disponibile. Ti suggeriamo di installarla.";

"UpdateFirefox" = "Una nuova versione di Firefox %@ è disponibile. Ti suggeriamo di installarla.";

"UpdateChrome" = "Una nuova versione di Google Chrome %@ è disponibile. Ti suggeriamo di installarla.";

"UpdateOpera" = "Una nuova versione di Opera %@ è disponibile. Ti suggeriamo di installarla.";



//Notification
"SafariCompleted" = "Safari: cura completata.";

"FirefoxCompleted" = "Firefox: cura completata.";

"ChromeCompleted" = "Google Chrome: cura completata.";

"OperaCompleted" = "Opera: cura completata.";



//About
"Version %@" = "Versione %@";

"Build %@" = "(%@)";



//Welcome window
"WelcomeTitle" = "Guarda Browser Care in azione";

"Welcome" = "Guarda #BrowserCare 2 in azione. http://youtu.be/h4cVwg048oA Scarica #macappstore http://bit.ly/browsercare"; //mettere link di youtube - CONTROLLARE BENE!!!



//Window review
"grazie" = "Grazie di usare Browser Care!";

"info" = "We hope you enjoyed using this application! We would love to hear from you on what we can improve on and what you liked. Rating Browser Care will help us to make it even better.";

"note" = "Questo messaggio non sarà mostrato di nuovo. Per votare dopo accedi al Mac App Store.";



//Size
"%lli Bytes" = "%lli Bytes";

"%1.1f KB" = "%1.1f KB";

"%1.1f MB" = "%1.1f MB";

"%1.1f GB" = "%1.1f GB";




//Delete history
"titlehistory" = "Cronologia cure:";

"deletehistoryB" = "Cancella";

"DeleteHistory" = "Cancellare la cronologia cure?";

"DeletedHistoryText" = "Gli elementi cancellati non posso essere ripristinati.";

"nohistorytext" = "Nessuna cronologia disponibile";




//Share Care
"ShareCareTitle" = "Dillo al mondo!";

"ShareCareText" = "Ciao! Abbiamo notato che ti piace utilizzare Cura Browser. Vorresti dirlo ai tuoi amici?";

"SecondCareShare" = "Mi prendo cura dei miei browser con Browser Care. http://bit.ly/browsercare";



